* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font: 400 16px 'Roboto', sans-serif;
}

a img {
  border: none;
}

a {
  font: 400 16px 'Roboto', sans-serif;
  text-decoration: none;
  -webkit-transition: .2s;
  transition: .2s;
}

*:focus {
  outline: none;
}

a:hover,
a:focus {
  text-decoration: none;
}

.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

.container {
  width: 1180px;
  margin: 0 auto;
}

ul {
  list-style-type: none;
}

.h2_st {
  color: #363e44;
  font-size: 60px;
  font-weight: 100;
  text-align: center;
  line-height: 1;
}

/*  Start  */

.polls_in {
  text-align: center;
}

.polls_in_head {
  background: url(../images/polls.jpg) no-repeat bottom center;
  padding-bottom: 280px;
}

.polls_in_head h2 {
  padding: 72px 0 30px;
}

.polls_in_head > h3 {
  color: #363e44;
  font-size: 30px;
  line-height: 34px;
  font-weight: 300;
}

.polls_in_head > p {
  color: #5f5e5e;
  font-size: 18px;
  font-weight: 300;
  max-width: 480px;
  margin: 35px auto 0;
}

.polls_1 {
  background: #f4f4f4;
  border-top: 1px solid #e1e2e4;
  border-bottom: 1px solid #e1e2e4;
  padding-top: 68px;
  position: relative;
}

.polls_1_wrap {
  width: 83%;
  margin: 0 auto;
}

.polls_1 h2 {
  color: #363e44;
  font-size: 30px;
  font-weight: 300;
}

.polls_1 h3 {
  color: #5f5e5e;
  font-size: 18px;
  font-weight: 300;
  padding: 30px 0 63px;
  width: 645px;
  margin: 0 auto;
}

.polls_1_item {
  float: left;
  width: 18%;
  border-right: 1px solid #e1e2e4;
  border-bottom: 2px solid #e1e2e4;
  border-top: 2px solid #e1e2e4;
  background: #fff;
}

.polls_1_item:first-child {
  border-left: 2px solid #e1e2e4;
}

.polls_1_item:last-child {
  border-right: 2px solid #e1e2e4;
}

.polls_1_item:nth-child(2) h4 {
  padding-top: 24px;
}

.polls_1_item:nth-child(3) h4 {
  padding-top: 50px;
  color: #fff;
  font-size: 34px;
}

.polls_1_item:nth-child(3) p {
  font-size: 24px;
  font-weight: 300;
  color: #fff;
}

.polls_1_item:nth-child(3) {
  padding-bottom: 25px;
  margin-top: -23px;
  background-color: #886fd7;
  border: none;
  border-radius: 3px;
  width: 28%;
}

.polls_1_item:nth-child(3) .polls_1_item_head {
  border-bottom: 2px solid #6d5aab;
  height: 115px;
}


.polls_1_item_head {
  height: 90px;
  border-bottom: 2px solid #e1e2e4;
}

.polls_1_item_head h4 {
  color: #363e44;
  font-size: 20px;
  display: inline-block;
  padding-top: 34px;
}

.polls_1_item_head h4 span {
  display: block;
  font-size: 16px;
  font-weight: 400;
}

.polls_1_item_cont {
  padding: 30px 30px 0 30px;
  height: 163px;
}

.polls_1_btn {
  margin: 98px 0 75px;
}

.polls_1_btn a {
  color: #694fba;
  border: 2px solid #886fd7;
  padding: 13px 35px;
  font-size: 22px;
  font-weight: 400;
  border-radius: 3px;
}

.polls_1_btn a:hover {
  background: #886fd7;
  color: #fff;
}

.polls_number {
  position: absolute;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  color: #fff;
  font-size: 48px;
  font-weight: bold;
  left: 50%;
  margin-left: -40px;
  z-index: 999;
  top: -40px;
  background: #886fd7;
  line-height: 80px;
}

.polls_2 {
  position: relative;
  border-top: 1px solid #e1e2e4;
  margin-top: 117px;
}

.polls_2 h2 {
  color: #363e44;
  font-size: 30px;
  font-weight: 300;
  padding: 72px 0 40px;
}

.connect_items {
  position: relative;
  padding-bottom: 80px;
}

.connect_item {
  float: left;
  width: 50%;
  padding: 0 40px 0 100px;
  text-align: right;
  margin-top: 15px;
}

.connect_item img {
  max-width: 100%;
  margin: 0 48px 18px 0;
  height: 109px;
}

.connect_item_right {
  text-align: left;
  padding: 0 100px 0 40px;
}

.connect_item_right img {
  margin: 0 0 18px 49px;
}

.connect_item h3 {
  margin: 10px 0 15px;
  font-size: 24px;
  color: #363e44;
  font-weight: 500;
  line-height: 24px;
}

.connect_item p {
  color: #5f5e5e;
  font-weight: 300;
}

.connect_separ {
  position: absolute;
  left: 50%;
  width: 28px;
  height: 292px;
  margin-left: -14px;
  top: 0;
}

.polls_to_list {
  background: url(../images/polls_to_list.jpg) no-repeat center;
  background-size: cover;
  padding: 60px 0;
  margin-bottom: 120px;
}

.polls_to_list h3 {
  color: #363e44;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  max-width: 80%;
  margin: 0 auto 40px;
}

.polls_to_list a {
  display: inline-block;
  color: #694fba;
  font-size: 22px;
  font-weight: 400;
  padding: 15px 30px;
  border: 2px solid #886fd7;
  border-radius: 3px;
}

.polls_to_list a:hover {
  background: #886fd7;
  color: #fff;
}

.polls_3 {
  position: relative;
  background: #f4f4f4;
  border-top: 1px solid #e1e2e4;
  border-bottom: 1px solid #e1e2e4;
  padding-bottom: 80px;
  margin-bottom: 120px;
}

.polls_3 h2 {
  color: #363e44;
  font-size: 30px;
  font-weight: 300;
  margin: 70px 0 00px;
}

.polls_3 a,
.polls_4 a {
  display: inline-block;
  color: #694fba;
  font-size: 22px;
  font-weight: 400;
  padding: 15px 30px;
  border: 2px solid #886fd7;
  border-radius: 3px;
}

.polls_3 a:hover,
.polls_4 a:hover {
  background: #886fd7;
  color: #fff;
}

.polls_4 {
  border-top: 1px solid #e1e2e4;
  padding-bottom: 75px;
  position: relative;
}

.polls_4 h2 {
  padding: 70px 0 30px;
}

.polls_4 p {
  color: #5f5e5e;
  font-size: 18px;
  margin-bottom: 30px;
}

.polls_in img {
  max-width: 100%;
}

@media screen and (max-width: 1200px) {
  .container {
    width: 970px;
  }
  .polls_1_item_cont {
    padding-left: 15px;
    padding-right: 15px;
  }
  .connect_item {
    padding-left: 20px;
  }
  .connect_item_right {
    padding-left: 40px;
  }
}

@media screen and (max-width: 997px) {
  .container {
    width: 750px;
  }
  .polls_1_wrap {
    width: 95%;
  }
}
@media screen and (max-width: 767px) {
  .container {
    width: 95%;
  }
  .h2_st {
    font-size: 35px;
  }
  .polls_in_head > h3 {
    font-size: 20px;
  }
  .polls_1 h2 {
    font-size: 25px;
  }
  .polls_in_head {
    background: none;
    padding-bottom: 50px;
  }
  .polls_1 h3 {
    width: auto;
  }
  .polls_1_item {
    width: 100%!important;
    float: none;
    display: block;
    margin-bottom: 30px;
  }
  .polls_1_item_head,
  .polls_1_item_cont {
    border-left: 1px solid #e1e2e4;
  }
  .polls_1_item:nth-child(3) {
    padding-bottom: 0;
    margin-top: 0;
  }
  .polls_1_item_cont {
    height: 106px;
  }
  .polls_1_btn a {
    padding: 13px 18px;
  }
  .connect_item {
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    padding: 0;
  }
  .connect_separ {
    display: none;
  }
  .connect_item img {
    margin: 0 0 20px 0!important;
    height: auto;
    max-width: 100%;
  }
  .polls_2 h2 {
    font-size: 25px;
  }
  .polls_to_list h3 {
    font-size: 18px;
  }
  .polls_to_list a {
    font-size: 17px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .polls_3 h2 {
    font-size: 25px;
  }
  .polls_3 a, .polls_4 a {
    font-size: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
